* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


@font-face {
    font-family: 'BoitaBold';
    src: url(../fonts/Boita-Bold.woff);
  
}
@font-face {
    font-family: 'BoitaExtrabold';
    src: url(../fonts/Boita-ExtraBold.woff);
   
}

@font-face {
    font-family: 'QanelasBold';
    src: url(../fonts/Qanelas-Bold.woff);
   

}
@font-face {
    font-family: 'QanelasExtrabold';
    src: url(../fonts/Qanelas-ExtraBold.woff);
  

}
@font-face {
    font-family: 'QanelasRegular';
    src: url(../fonts/Qanelas-Regular.woff);
 

}

body {
    font-size: 18px;
    line-height: 26px;
    font-family: 'QanelasRegular';
}


.container {
    max-width: 1180px;
    margin: 0 auto;
}

.title {
    font-size: 50px;
    line-height: 80px;
    color: #414141;
    text-align: center;
    font-family: 'QanelasExtrabold';
}

.results-title {
    font-size: 22px;
    font-family: QanelasExtrabold;
    margin-bottom: 20px
}

.res-video-day-block {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.res-video-day-item {
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 4px 6px rgb(0 0 0 / 25%);
    flex: 1 0 500px;
    box-sizing: border-box;
    margin: 1rem 0.5em;
}

.res-video-day-item {
    max-width: calc(25% - 1em);
}

.res-video-day-item-name {
    font-family: "QanelasExtrabold";
    font-size: 18px;
    font-weight: 700;
    padding: 10px;
    text-transform: uppercase;
    line-height: 19px;
    height: 60px;
    margin-top: 15px;
}

.res-video-day-item-img {
    margin: 15px 0px;
}

.res-video-day-item-text {
    padding: 0px 10px 20px 10px;
    display: flex;
    height: 235px;
    flex-direction: column;
    justify-content: center;
}

.res-video-day-item-btn-block {
    padding: 10px;
    margin-bottom: 20px;
    margin-top: -8px;
}

.res-video-day-item-btn {
    background-color: #ffd509;
    padding: 10px 30px;
    font-size: 20px;
    color: #000;
    border-radius: 4px;
    font-weight: 700;
    font-family: QanelasBold;
    text-decoration: none;
}

.res-video-day-item-btn:hover {
    background-color: #f3c900;
    text-decoration: none;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  border: 1px solid #888;
  width: 560px; /* Could be more or less, depending on screen size */
}

.modal-content iframe {
    margin-bottom: -7px;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}




button {
    border: none;
}

.header {
    background-image: url(../img/main.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    

}
.blur {
    backdrop-filter: blur(20px);
    background: rgba(0, 0, 0, 0.1);
}

.header__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
/* !!!!!!!!!!!!!!!!!!!!!!!!NAV!!!!!!!!!!!!!!!!!!!!! */
.menu__list {
    display: flex;
    list-style: none;
}

.menu__list-link {
    font-family: QanelasBold;
    text-decoration: none;
    line-height: 21px;
    color: #FFFFFF;
    transition: 0.3s ease;
}
.menu__list-link:hover {
    border-bottom: 2px solid #6D48E5;
    color: #6D48E5;
}

.menu__list-item + .menu__list-item {
    margin-left: 60px;
}

.user__btn {
    line-height: 22px;
    color: #FFFFFF;
    padding: 10px 15px;
    background-color: #6D48E5;
    text-decoration: none;
    border-radius: 20px;
    font-family: 'QanelasExtrabold';
}
.user__btn:hover {
    background-color: #312168;
}

.link__language {
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.link__language + .link__language {
    margin-left: 10px;
}

.hamburger__menu {
    display: none;
}

/* !!!!!!!!!!!!!!!!!SECTION!!!!!!!!!!!!!!!! */
.section {
       padding: 20px 0px 20px;
    
}

.blocks {
    display: flex;
    justify-content: space-between;
    justify-content: center; 
    
}
 .block {
    width: 40%;
}

.block__left-heading {
    font-weight: 700;
    font-size: 36px;
    line-height: 45px;
    color: #FFFFFF;
    font-family: QanelasBold;
}

.block__left-description {
    font-size: 21px;
    line-height: 36px;
    color: #FFFFFF;
    padding: 10px 0 40px;
}

.block__left-button {
    font-weight: 700;
    line-height: 22px;
    color: #ffffff;
    padding: 12px 25px;
    background: rgba(98, 98, 98, 0.075);
    backdrop-filter: blur(20px);
    border-radius: 10px;
    text-decoration: none;
    border: 2px solid #dcdcdc;
    font-family: QanelasBold;
}
.block__left-button:hover { 
  color: #ac98ef;
  background:#fff;
}

.block__left {
        padding: 117px 41px 36px 86px;
}
.block__right {
    margin-left: 0px;
    /* backdrop-filter: blur(15px); */
    /* background: rgb(0 0 0 / 0%); */
    /* border-radius: 50px 150px 50px 150px; */
    padding: 87px 54px 59px 102px;
    height: 417px;
    background: url(../img/info.svg) no-repeat center;
    background-size: 452px;
    margin-bottom: 180px;
}

.address-block {
    margin-top: 90px;
    color: #fff;
    font-size: 14px;
}

.features__image img{
    height: 100%;
}
.features__image {
    position: relative;
}

.features__image span {
    font-family: 'QanelasExtrabold';
    line-height: 40px;
    text-align: center;
    width: 80%;
    color: #fff;
    font-size: 32px;
    position: absolute;
    top: 50%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */

    transform: translate(-50%, -50%); /* This is a shorthand of
                                         translateX(-50%) and translateY(-50%) */
}

.result-info {
    padding: 30px 0px;
    background-color: #E8E5F1;
}

.result-info p {
    margin-bottom: 15px;
}

.res-video-main-block {
    width: 100%;
    margin: 40px auto;
    background-color: #f5f5f5;
    padding: 20px;
}

.total-material-block {
    display: flex;
}
.total-material-left {
    width: 30%;
    padding: 10px;
}
.total-material-left img {
    width: 100%;
}
.total-material-right {
    width: 70%;
    padding: 10px;
}
.res-btn-block {
    margin: 20px 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.cooperation__item_line .cooperation__sponsors-name {
    height: 100px;
    width: 200px;
}

.cooperation__item_line {
    text-align: center;
}


.block__right-date {
    font-size: 24px;
    line-height: 29px;
    color: #F7CAFF;
    }

.information__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
 }
 .information__item-left {
    font-weight: 800;
    font-size: 23px;
    line-height: 51px;
 }
 .name {
    color: #6d48e5;
    font-size: 27px;
    font-family: 'QanelasBold';
 }
/* !!!!!!!!!!!!!!!!ROW!!!!!!!!!!!!!!! */

.numbers {
    background-image: url(../img/background-2.jpg);
    background-size: cover;
 }
 
 .numbers__column {
    display: flex;
    justify-content: space-between;
    padding-top: 45px;
    padding-bottom: 30px;
 }
 .numbers__column-block {
    padding: 14px 100px;
    backdrop-filter: blur(20px);
    background: rgb(0 0 0 / 21%);
    color: #fdf9ff;
    border-radius: 51px;
 }
 .numbers__column-block:last-child {
    border-right: 0;
 }
 
 .numbers__column-number {
    font-size: 48px;
    line-height: 37px;
    text-align: center;
 }
 
 .numbers__column-description {
    font-size: 24px;
    text-align: center;
 }



/* !!!!!!!!!!!!!!!!!!FEATURES!!!!!!!!!!!!!!!!!!!! */
.features {
    margin: 60px 0;
}

.features__congress {
    display: flex;
}
 

/* !!!!!!!!!!!!!!!!!PLANS !!!!!!!!!!!!!!!!!!!!1 */

.plans {
    padding: 65px 0 145px;
    background-color: #E8E5F1;
    background-image: url(../img/icon-books.png);
    background-position: bottom;
    background-repeat: no-repeat;
}

.plans__outline {
    display: flex;
    justify-content: space-between;
    justify-content: center;
}
  
.plans__days {
    width: 350px;
    height: 220px;
    margin: 64px 0 0;
    text-align: center;
    padding: 22px 10px 65px;
    background: linear-gradient(247.6deg, #BDA8FF 1.5%, rgba(116, 80, 232, 0.8) 100.88%);
    border-radius: 10px;
}

.plans__days {
    margin-right: 65px;

}
.plans__days:last-child {
    margin-right: 0;

}
.plans__days-date {
    font-size: 24px;
    line-height: 31px;
    color: #FFFFFF;
    font-weight: 700;
}
.plans__days-day {
    font-size: 16px;
    color: #fff;
    line-height: 22px;
    position: relative;
}
.plans__days-day::after {
    position: absolute;
    border-bottom: 3px solid #b39cfb;
    width: 100px;
    height: 2px;
    display: block;
    content: '';
    right: 120px;
    top: 25px;
}

.plans__days-title {
    padding: 35px 35px 35px 35px;
    font-size: 19px;
    line-height: 37px;
    color: #FFFFFF;
    font-family: 'QanelasBold';
}

.parts__outline {
    display: flex;
    justify-content: space-between;
    justify-content: center;
}

.parts__outline:last-child {
    max-width: 780px;
} 


.parts__lists {
    width: 340px;
    text-align: center;
    margin-right: 65px;
    margin-top: 51px;
}

.parts__outline:first-child {
    margin-top: 0;
}


.parts__lists:last-child {
    margin-right: 0;
}

.parts__list-number {
    position: relative;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #000000;
    font-family: 'QanelasExtrabold';
}

.parts__list-number::before {
    position: absolute;
    border-bottom: 3px solid #d7d4e6;
    width: 130px;
    height: 2px;
    display: block;
    content: '';
    right: 105px;
    top: 25px;
}
.parts__list-descr {
    font-size: 16px;
    line-height: 34px;
    margin-top: 15px;
}
/* !!!!!!!!!!!!!!!!!!!!REGISTRATION!!!!!!!!!!!!!!!!!! */
.registration {
    padding: 65px 0;
}

.registration__panel {
    margin-top: 65px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #F5F5F5;
    height: 97px;
    padding: 25px 125px;
}

/* !!!!!!!!!!!TARGET!!!!!!!!!! */

.target {
    padding: 65px 0;
    background-color: #E8E5F1;
}
.target__inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.target__information {
    position: relative;
    background: #fff;
    padding: 40px 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 190px;
}



.target__information::after {
    position: absolute;
    content: "";
    background-image: url(../img/Rectangle.png);
    display: block;
    width: 650px;
    height: 158px;
    bottom: -157px;
}

.target__theme {
    margin-bottom: 32px;
}


.target__text:last-child {
    margin-top: 20px;
    max-width: 600px;
}

.target__text {
    max-width: 670px;
    text-align: center;
    font-size: 18px;
    line-height: 31px;
}

.target-block {
    display: flex;
    align-items: center;
}

.target-block__img {
    margin-top: 40px;
    margin-right: 25px;
}

.target-block__text {
    font-weight: 700;
    font-size: 20px;
    line-height: 33px;
    color: #4f4473;
    background: #fdfcff;
    padding: 21px 30px;
    margin-top: 40px;
    width: 100%;
}

.target__list-item:first-child {
    margin-top: 0;
}

.target__questions {
    position: relative;
    background-color: #fff;
    padding: 50px 110px;
    margin-top: 65px;
    max-width: 1080px;
}

.target__questions::before {
    position: absolute;
    background-image: url(../img/badge.svg);
    content: "";
    display: inline;
    width: 165px;
    height: 160px;
    top: -80px;
    left: -70px;
}

.target__questions-text {
   padding-bottom: 40px; 
   font-weight: 400;
   font-size: 25px;
   line-height: 32px;
}

.target__questions-text {
    margin-bottom: 0;
}

/* !!!!!!!!!!!!FORWHO!!!!!!!!!!! */

.forwho {
    
    background-color: #f5f5f5;
    padding: 32px 0 65px;
}

.forwho__blocks {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 32px 150px 65px;
}

.forwho__title {
    margin: 0;
    font-weight: 800;
    font-size: 64px;
    line-height: 80px;
    color: #414141;
    position: relative;
}


.forwho__title::after {
    position: absolute;
    border-bottom: 3px solid #414141;
    width: 335px;
    height: 3px;
    display: block;
    content: '';
    right: 40%;
    bottom: -20px;
}

.cooperation__sponsors__inline {
    justify-content: center;
}

.forwho__block {
    position: relative;
    display: flex;
    max-width: 380px;
    align-items: center;
    margin-top: 50px;
    background-color: #fff;
    border: 2px solid #000;
    height: 240px;
}

.forwho__block-text {
    font-size: 16px;
    line-height: 24px;
    color: #414141;
    padding: 30px 105px 30px 20px;
    font-family: 'QanelasBold';
}

.forwho__block-img {
    position: absolute;
    right: -30px;
    bottom: -5px;
}

/* !!!!!!!!!!!Congratulations!!!!!!!!!! */ 
 
.congratulations { 
    margin: 60px 0; 
 } 
 .congratulations__title { 
    width: 1000px; 
    margin: 0 auto;
    font-weight: 800; 
    font-size: 64px; 
    line-height: 80px; 
    text-align: center; 
    color: #414141; 
    margin-bottom: 30px; 
 } 

  
 .congratulations__row { 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    margin: 32px 0;
 } 
  
 .congratulations__row-text {
    width: 540px;
    margin-top: 10px;
    position: relative;
    background: #ece8ff;
    border-radius: 20px;
 } 
  
 .descr {
    width: 500px;
    margin: 15px 20px;
    padding: 20px;
    background: #ffffff;
    text-align: center;
    border-radius: 10px;
    color: #000;
    font-size: 16px;
    text-align: left;
 } 
  
 .read-more { 
    display: none; 
    align-items: center; 
    position: absolute; 
    bottom: -10px; 
    right: 0; 
    background: linear-gradient(269.93deg, #7a50ff 0.07%, #5d2aff 99.95%); 
    border-radius: 10px; 
    font-weight: bold; 
    font-size: 18px; 
    line-height: 22px; 
    padding: 6px; 
 } 
 .read-more:hover { 
    background: linear-gradient(269.93deg, #7a40fa 0.07%, #5d4afa 99.95%); 
 } 
  
 .read-more a { 
    color: #ffdf00; 
    text-decoration: none; 
    margin-right: 8px; 
 } 
  
 .congratulations__img-block { 
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    width: 340px; 
    margin: 0 auto; 
 } 
  


.cooperation {
    background: #E8E5F1;
    padding: 65px 0;
}

.cooperation__top {
    text-align: center;
}

.cooperation__subtitle {
    font-size: 48px;
    line-height: 57px;
    color: #414141;
    margin-top: 50px;
}

.cooperation__logo {
    margin: 30px 0 65px;
}

.cooperation__sponsors {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 30px 0;
}

.cooperation__sponsors-name {
    font-family: 'QanelasBold';
    width: 250px;
    font-size: 30px;
    line-height: 36px;
    color: #000;
}


.cooperation__sponsors-logo {
    margin: 5px;
    width: 150px;
    border: 2px solid #dfdcef;
}

.margin {
    margin-left: 255px;
}

.cooperation__description-text {
      font-size: 19px;
    color: #000000;
    line-height: 32px;
}

 .name-block { 
    font-weight: bold; 
    font-size: 30px; 
    line-height: 37px; 
    text-align: center; 
 } 
  
 .position {
    font-size: 13px;
    line-height: 26px;
    text-align: center;
 } 

 /* !!!!!!!!!!!WEARE!!!!!!!!!!!!!!!! */


.profit-pm-item::before {
    content: attr(data-number);
    font-size: 25px;
    color: #906DFF;
    opacity: .35;
    font-weight: 900;
    border: 2px solid #906DFF;
    border-radius: 50%;
    margin-right: 20px;
    min-width: 40px;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s ease-in-out;
}

.profit-pm-item:hover::before {
    color: #6D48E5;
    border: 2px solid #6D48E5;
     opacity: 1;
}

.flex {
    display: flex;
}

.profit-pm-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.profit-pm-item {
    width: 48%;
    padding: 10px;
    background-color: #ececec;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}









.weare {
    padding: 110px 0;
    background-image: url(../img/banner.jpg);
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.weare__inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.weare__descr {
    width: 300px;
    text-align: center;
    margin: 39px 20px;
    padding: 30px 39px;
    backdrop-filter: blur(5px);
    background: rgba(0, 0, 0, 0.1);
    color: #fff;
    font-family: 'QanelasBold';
}
.weare__descr img {
  max-width:70px;
}
 /* !!!!!!!!!!! TIMER  !!!!!!!!!!!!!!!! */

.timer {
    padding: 30px 0px;
}

.countdown {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#demo {
    margin: 35px 0px 20px 0px;
    width: 600px;
    display: flex;
    justify-content: space-between;
}

.days, .hours, .minutes, .seconds {
    width: 100px;
    height: 100px;
    background-color: #906DFF;
    color: #fff;
    font-size: 30px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.days, .hours, .minutes {

}

.countdown__names {
    width: 600px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.countdown__names span {
    font-size: 20px;
    width: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #414141;
}

.countdown__names span:not(:last-child) {

}



 /* !!!!!!!!!!!tickets!!!!!!!!!! */ 
  
 .tickets {
    padding: 65px 0;
    background: #e7e5f1;
 } 


 .tickets__cards { 
    display: flex; 
    justify-content: space-between; 
 } 
 .wrapper {
    width: 385px;
    margin-top: 65px;
    box-shadow: 2px 2px 3px #e4e4e4;
 } 

 .wrapper__registration {
    margin-left: 15px;
    font-size: 17px;
    color: #5d5757;
    margin-bottom: 20px;
    text-align: center;
 } 
 .wrapper__type {
    padding: 30px 33px;
    height: 120px;
    text-align: center;
    border-radius: 20px 20px 0 0;
    background-color: #fff;
    font-weight: bold;
    font-size: 22px;
    line-height: 40px;
    color: #040404;
    font-family: 'QanelasBold';
 } 
  
 .wrapper__card { 
    display: flex; 
    flex-direction: column; 
    justify-content: space-between; 
    margin-top: 5px; 
    height: 595px; 
    border-radius: 0 0 20px 20px; 
    background-color: #fff; 
    padding: 10px; 
 } 
 .wrapper__card-features { 
    list-style: none; 
 } 
 .wrapper__card-item {
    position: relative;
    margin-top: 30px;
    margin-left: 50px;
    font-size: 16px;
    line-height: 20px;
    color: #414141;
 } 


 .wrapper__card-item::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 20px;
    top: 5px;
    left: -15px;
    background: #424144;
 } 
  
 .price {
    text-align: center;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    color: #525252;
    font-family: 'QanelasBold';
 } 
 .order {
    display: block;
    text-align: center;
    margin: 10px 0;
    padding: 10px 0;
    width: 100%;
    background: #6d48e5;
    border-radius: 10px;
    font-weight: bold;
    font-size: 19px;
    color: #ffffff;
    text-decoration: none;
    font-family: 'QanelasBold';
 } 
 .order:hover { 
    background: #6d57e5; 
 }

 .registration__panel-descr {
    font-family: 'QanelasBold';
}

 /*        footer          */



 footer {
    background-color: #6d48e5;
    padding: 30px 0px
 }

 .footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    color: #fff;
 }

 .footer__text {
    margin-bottom: 30px;
    font-size: 20px;
 }

 .footer__info {
    font-size: 16px;
 }

  .footer a {
    color: #fff;
    text-decoration: none;
  }

  .footer__social {
    margin-top: 30px;
  }
  .footer__social a {
    font-size: 45px;
  }

/*   !!!!!target!!!!!!!! */

 .accardion__items .accordion__item {
  background-color: #ffffff;
  width: 100%;
  border-radius: 5px;
  margin-bottom: 15px;
}
.accardion__items .accordion__item .item-title {
  padding: 20px;
}

.accardion__items .accordion__item .item-title span {
  font-weight: Bold;
  font-size: 18px;
  color: #000000;
  font-family: 'QanelasBold';
}

.accardion__items .accordion__item .item-description {
  border-top: 1px solid rgb(233, 234, 237);
  padding: 10px 20px;
}

.accardion__items .accordion__item .item-description p {
  font-size: 16px;
  font-weight: Normal;
  line-height: 1.8em;
}

@media screen and (max-width: 600px) {

  .statement__wrapper
    .statement__container
    .statement__items
    .statement__item-form {
    width: 100%;
  }

  .statement__wrapper {
    padding: 0;
  }

  .target__questions {
    padding: 50px 20px;
  }
}

#uc_grid_1_75665 .uc-grid-row#uc_grid_1_75665_row_5 {
    padding-top: 65px;
    padding-bottom: 65px;
    background-color: #6d48e5;
}

.uc-grid-front .uc-colsize-2_3 {
    width: 66.666666%;
}
.uc-grid-front .uc-colsize-1_3 {
    width: 33.333333%;
}


#uc_grid_1_75665 .uc-grid-row .uc-grid-row-container {
    max-width: 1170px;
}



.uc-grid-front .uc-grid-row .uc-grid-row-container {
    margin: 0px auto;
    clear: both;
    max-width: 960px;
    box-sizing: border-box;
    position: relative;
}

.uc-grid-front .uc-grid-col {
    box-sizing: border-box;
    float: left;
    min-height: 1px;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.uc-grid-front .uc-grid-row {
    display: block;
    clear: both;
    max-width: 100%;
    box-sizing: border-box;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    overflow: hidden;
}



@media (max-width: 1170px) {

    .container{
        max-width: 980px;
        margin: 0 auto;
    }

    .features__congress {
        flex-wrap: wrap;
        justify-content: center;
    }
    .information__item {
        flex-wrap: wrap;
        justify-content: center;
    }

    .numbers__column {
        padding: 30px;
        padding-left: 0;
    }

    .numbers__column-block {
        padding: 0 30px;
        border-right: none;

    }

    .features-inf__image {
        margin-bottom: 15px;
    }


    .registration__banner {
        max-width: 100%;
    }
    
    .target-block {
        max-width: 980px;
    }

    .plans__outline {
        flex-wrap: wrap;
    }

    .parts__outline {
        flex-wrap: wrap;
    }

    .forwho {
        
    }

    .forwho__blocks {
        justify-content: center;
    } 
    .margin {
        margin: 0;
    }
    .congratulations__row-text {
        max-width: 520px;
    }
    .descr { 
        width: 480px; 
    }

    .wrapper:first-child {
        margin-right: 30px;
    }
    .tickets__cards {
        flex-wrap: wrap;
        justify-content: center;
    }
    
}

@media (max-width: 990px) {
    .container{
        max-width: 880px;
        margin: 0 auto;
    }

    .menu__list {
        max-width: 300px;
    }
/* FIXME */
    .none {
        display: none;
    }
/* FIXME */

    .address-block {
        margin-top: 80px;
    }
    .block__right {
        margin-bottom: 200px;
    }
    .numbers__column {
        padding-right: 0;
    }
    .congratulations__row {
        flex-wrap: wrap;
    }
    .congratulations__row-text {
        margin-bottom: 15px;
    }
    
    .target-block__text {
        max-width: 870px;
    }

    .registration__banner {
        max-width: 100%;
    }

    .uc-grid-row-container {
        display: flex;
        flex-direction: column;
    }
    #uc_grid_1_75665_row_5_container_1_col_1,
    #uc_grid_1_75665_row_5_container_1_col_2 {
        width: 100%;
    }
    #uc_grid_1_75665 .uc-grid-row#uc_grid_1_75665_row_5 {
        padding-top: 50px;
    }

}


@media (max-width: 950px) {
    .target-block__text {
        max-width: 810px;
        font-size: 25px;
    }
    .profit-pm-items {
        flex-direction: column;
    }
    .profit-pm-item {
        width: 100%;
    }
}

@media (max-width: 900px) {

    .container {
        max-width: 780px;
    }
    .menu {
        display: none;
    }
    
    .block__right {
        margin-right: 40px;
    }
    .links {
        display: none;
    }

    .blocks {
        flex-wrap: wrap;
    }
    .information__item-left {
        padding-top: 30px;
    }
    .registration__banner {
        max-width: 100%;
    }
     .target-block__text {
        max-width: 780px;
    }
    .target-block__img {
        display: none;
    }
    .cooperation__sponsors {
       flex-direction: column;
       text-align: center;

    }

    .wrapper:last-child{
        margin-left: 15px;
    }
}

@media (max-width: 850px) {
    .blocks {
        text-align: center;
        justify-content: center;
    }

    .block {
        width: 70%;
    }
    .block__right {
        margin: 60px 0 15px;
    }
    .forwho__title::after {
        display: none;
    }
    .cooperation__logo {
        width: 100%;
    }
}

@media (max-width: 780px) {
    .container {
        max-width: 650px;
    }
    .section {
        padding: 50px 0 15px;
    }
    
    .plans__days{
        margin-right: 0;
    }
    .parts__lists {
        margin-right: 0;
    }
    .registration__banner {
        max-width: 100%;
    }
    .target-block__text {
        max-width: 630px;
    }

}

@media (max-width: 650px) {

    .countdown__text {
        padding:10px 20px !important;
        font-size: 20px !important;
    }
    .container {
        max-width: 590px;
    }
    .registration__banner {
        max-width: 100%;
    }
    .target__information {
        margin-bottom: 30px;
            padding: 40px 20px;
    text-align: left !important;
    }
      .target__information p{

       text-align:left !important; 
      }

    .target__information::after {
        display: none;
    }
    .target-block__text {
        max-width: 590px;
    }
    .forwho__block-text {
        font-size: 20px;
    }
    .block__left {
        padding: 20px 0px 20px 0px;
    }
    .block__right {
        padding: 30px 10px 70px 10px;
        height: 250px;
        margin: 00px 0 220px;   
    }
    .block {
        width: 86%;
    }
    .address-block {
        margin-top: 50px;
    }
    .weare__descr {

    }
}

@media (max-width: 630px) {
    .container {
        max-width: 550px;
    }
    .img__right {
        width: 530px;
    }
    .features-inf__image {
        max-width: 500px;
    }
    .registration__banner {
        max-width: 100%;
    }
    .target-block__text {
        max-width: 530px;
    }
    .numbers__column-block {
        padding: 15px 10px;
    }
    #demo, .countdown__names {
        width: 100%;
        padding: 0px 10px;
    }
    .days, .hours, .minutes, .seconds {
        width: 75px;
        height: auto;
        padding: 15px 15px;
        font-size: 40px;
    }
    .countdown__names span {
        font-size: 23px;
        width: 70px;

    }
}

@media (max-width: 570px) {
    .container {
        max-width: 490px;

    }
    .registration__banner {
        max-width: 100%;
    }
    .registration__panel {
        padding: 10px 20px;
    }
    .forwho__block-text {
        font-size: 13px;
    }

}
/* 1111111111111111111111111 */
@media (max-width: 540px){
    .container {
        max-width: 430px;
    }

    .title {
        font-size: 45px;
        line-height: 45px;
    }

    .information__item-left {
        font-size: 20px;
    }

    .numbers__column-number {
        font-size: 40px;
    }
    .numbers__column-description {
        font-size: 30px;
    }

    .target-block__text {
        max-width: 430px;
        font-size: 20px;
    }
    .registration__banner {
        max-width: 100%;
    }

    .forwho__title {
        font-size: 45px;
    }

    .congratulations__row-text {
        max-width: 430px;
    }
    .descr { 
        width: 390px; 
    }

    .cooperation__logo {
        max-width: 390px;
    }
    
    .img__right {
        max-width: 390px;
    }
}

@media (max-width: 500px) {
    .features-inf__image {
        max-width: 100%;
    }
    
    .target__questions-text {
        font-size: 18px;
    }

    .target__questions::before {
        display: none;
    }
}

@media (max-width: 460px) {

    .blur {
        display:none;
    }

    .cooperation {
    padding: 17px 0;

 }

    .target {
            padding: 20px 0;
   background-color: #ffffff;
    }
    .congratulations__row-text {
        max-width: 360px;
    }
    .descr { 
        width: 320px; 
    }
    img {
        width: 100%;
    }
    .cooperation__sponsors-logo {
        margin: 5px;
    }
    .weare__descr .weare__descr-icon {
        width: auto;
    }
    .target__questions {
        padding: 25px;
    }
    .wrapper__type {
        height: 120px
    }
    .cooperation__description-text {
        padding: 10px 30px;
        font-size: 20px;
    }
    .img__right {
        width: 100%;
    }
    .forwho {
        display: none;
    }
    .information__item-left {
        padding: 15px;
    }
    .header {
       background-position: 0px 0px;
    }
    .wrapper__card {
        height: auto;
    }
    .prices {
        margin-top: 20px;
    }
    .block__right {
        margin: 0px 0 220px;
    }


}


@media (max-width: 380px) {
   .title {
        font-size: 35px;
    }
    .wrapper__type {
        height: 175px
    }
    .forwho__title {
        font-size: 
    }
    .descr {
        margin: 0px;
    }
    .wrapper:first-child {
        margin-right: 0px;
    }
    .wrapper:last-child {
        margin-left: 0px;
    }
    .block__right {
        margin: 0px 0 220px;
        height: 260px;
    }
    .block__left-button {
        display: block;
    }
    .section {
        padding: 10px 0 15px;
    }
    .address-block {
        background: rgb(130 130 130 / 40%);
    }     
}    

